namespace Tiger.Communication.Messages.Outgoing;

public enum OutgoingHeaders
{
    AcceptFriendResultComposer = 896,
    AccountPreferencesComposer = 513,
    AccountSafetyLockStatusChangeMessageComposer = 1243,
    AchievementComposer = 2107,
    AchievementResolutionCompletedMessageComposer = 740,
    AchievementResolutionProgressMessageComposer = 3370,
    AchievementResolutionsMessageComposer = 66,
    AchievementsComposer = 305,
    AchievementsScoreComposer = 1968,
    ActivityPointsMessageComposer = 2018,
    ApproveNameMessageComposer = 1503,
    AuthenticationOkMessageComposer = 2491,
    AvailabilityStatusMessageComposer = 2033,
    AvailabilityTimeMessageComposer = 600,
    AvatarEffectActivatedMessageComposer = 1959,
    AvatarEffectAddedMessageComposer = 2867,
    AvatarEffectExpiredMessageComposer = 2228,
    AvatarEffectMessageComposer = 1167,
    AvatarEffectSelectedMessageComposer = 3473,
    AvatarEffectsMessageComposer = 340,
    BadgePointLimitsComposer = 2501,
    BadgeReceivedComposer = 2493,
    BadgesComposer = 717,
    BannedUsersFromRoomComposer = 1869,
    BonusRareInfoMessageComposer = 1533,
    BotAddedToInventoryComposer = 1352,
    BotCommandConfigurationComposer = 1618,
    BotErrorComposer = 639,
    BotForceOpenContextMenuComposer = 296,
    BotInventoryComposer = 3086,
    BotReceivedMessageComposer = 3684,
    BotRemovedFromInventoryComposer = 233,
    BotSkillListUpdateComposer = 69,
    BuildersClubFurniCountMessageComposer = 3828,
    BuildersClubSubscriptionStatusMessageComposer = 1452,
    BundleDiscountRulesetMessageComposer = 2347,
    CallForHelpDisabledNotifyMessageComposer = 1651,
    CallForHelpPendingCallsDeletedMessageComposer = 77,
    CallForHelpPendingCallsMessageComposer = 1121,
    CallForHelpReplyMessageComposer = 3796,
    CallForHelpResultMessageComposer = 3635,
    CameraPublishStatusMessageComposer = 2057,
    CameraPurchaseOkMessageComposer = 2783,
    CameraSnapshotMessageComposer = 463,
    CameraStorageUrlMessageComposer = 3696,
    CampaignCalendarDataMessageComposer = 2531,
    CampaignCalendarDoorOpenedMessageComposer = 2551,
    CanCreateRoomComposer = 378,
    CanCreateRoomEventComposer = 2599,
    CantConnectMessageComposer = 899,
    CarryObjectMessageComposer = 1474,
    CatalogPageExpirationComposer = 2668,
    CatalogPageMessageComposer = 804,
    CatalogIndexMessageComposer = 1032,
    CatalogPageWithEarliestExpiryMessageComposer = 2515,
    CatalogPublishedMessageComposer = 1866,
    CategoriesWithVisitorCountComposer = 1455,
    CfhChatlogComposer = 607,
    CfhSanctionMessageComposer = 2782,
    CfhTopicsInitComposer = 325,
    ChangeEmailResultComposer = 1815,
    ChangeUserNameResultMessageEvent = 118,
    ChatMessageComposer = 1446,
    ChatReviewSessionDetachedMessageComposer = 30,
    ChatReviewSessionOfferedToGuideMessageComposer = 735,
    ChatReviewSessionResultsMessageComposer = 3276,
    ChatReviewSessionStartedMessageComposer = 143,
    ChatReviewSessionVotingStatusMessageComposer = 1829,
    CheckUserNameResultMessageComposer = 563,
    CitizenshipVipOfferPromoEnabledComposer = 2278,
    CloseConnectionMessageComposer = 122,
    ClubGiftInfoComposer = 619,
    ClubGiftNotificationComposer = 2188,
    ClubGiftSelectedComposer = 659,
    CollapsedCategoriesComposer = 1543,
    CommunityGoalEarnedPrizesMessageComposer = 3319,
    CommunityGoalHallOfFameMessageComposer = 3005,
    CommunityGoalProgressMessageComposer = 2525,
    CommunityGoalVoteMessageComposer = 1435,
    CompetitionEntrySubmitResultComposer = 1177,
    CompetitionRoomsDataMessageComposer = 3954,
    CompetitionStatusMessageComposer = 133,
    CompetitionVotingInfoMessageComposer = 3506,
    CompleteDiffieHandshakeComposer = 3885,
    ConcurrentUsersGoalProgressMessageComposer = 2737,
    ConfirmBreedingRequestComposer = 634,
    ConfirmBreedingResultComposer = 1625,
    ConvertedRoomIdComposer = 1331,
    CraftableProductsComposer = 1000,
    CraftingRecipeComposer = 2774,
    CraftingRecipesAvailableComposer = 2124,
    CraftingResultComposer = 618,
    CreditBalanceComposer = 3475,
    CurrentTimingCodeMessageComposer = 1745,
    CustomUserNotificationMessageComposer = 909,
    DanceMessageComposer = 2233,
    DiceValueMessageComposer = 3431,
    DirectSmsClubBuyAvailableMessageComposer = 195,
    DisconnectReasonComposer = 4000,
    DoorbellMessageComposer = 2309,
    ElementPointerMessageComposer = 1787,
    EmailStatusResultComposer = 612,
    EpicPopupMessageComposer = 3945,
    ErrorReportComposer = 1004,
    ExpressionMessageComposer = 1631,
    ExtendedProfileChangedMessageComposer = 876,
    ExtendedProfileMessageComposer = 3898,
    FaqCategoriesMessageComposer = 2756,
    FaqCategoryMessageComposer = 2819,
    FaqClientFaqsMessageComposer = 2492,
    FaqSearchResultsMessageComposer = 1551,
    FaqTextMessageComposer = 3292,
    FavoriteMembershipUpdateMessageComposer = 3403,
    FavouriteChangedComposer = 2524,
    FavouritesComposer = 151,
    FigureSetIdsComposer = 1450,
    FigureUpdateComposer = 2429,
    FindFriendsProcessResultComposer = 1210,
    FlatAccessDeniedMessageComposer = 878,
    FlatAccessibleMessageComposer = 3783,
    FlatControllerAddedComposer = 2088,
    FlatControllerRemovedComposer = 1327,
    FlatControllersComposer = 1284,
    FlatCreatedComposer = 1304,
    FloodControlMessageComposer = 566,
    FloorHeightMapComposer = 1301,
    FollowFriendFailedComposer = 3048,
    ForumDataMessageComposer = 3011,
    ForumsListMessageComposer = 3001,
    FriendFurniCancelLockMessageComposer = 770,
    FriendFurniOtherLockConfirmedMessageComposer = 382,
    FriendFurniStartConfirmationMessageComposer = 3753,
    FriendListFragmentMessageComposer = 3130,
    FriendListUpdateComposer = 2800,
    FriendNotificationComposer = 3082,
    FriendRequestsComposer = 280,
    FurniListAddOrUpdateComposer = 104,
    FurniListComposer = 994,
    FurniListInvalidateComposer = 3151,
    FurniListRemoveComposer = 159,
    FurniRentOrBuyoutOfferMessageComposer = 35,
    FurnitureAliasesMessageComposer = 1723,
    Game2AccountGameStatusMessageComposer = 2893,
    Game2GameDirectoryStatusMessageComposer = 2246,
    Game2InArenaQueueMessageComposer = 872,
    Game2JoiningGameFailedMessageComposer = 1730,
    Game2StopCounterMessageComposer = 2233,
    Game2UserLeftGameMessageComposer = 2383,
    Game2WeeklyFriendsLeaderboardComposer = 2270,
    Game2WeeklyLeaderboardComposer = 2196,
    GameAchievementsMessageComposer = 1689,
    GameInviteMessageComposer = 904,
    GameListMessageComposer = 222,
    GamePlayerValueMessageComposer = 2324,
    GameStatusMessageComposer = 3805,
    GenericErrorComposer = 1600,
    GetGuestRoomResultComposer = 687,
    GiftReceiverNotFoundComposer = 1517,
    GiftWrappingConfigurationComposer = 2234,
    GotMysteryBoxPrizeMessageComposer = 3712,
    GoToBreedingNestFailureComposer = 2621,
    GroupDetailsChangedMessageComposer = 1459,
    GroupMembershipRequestedMessageComposer = 1180,
    GuestRoomSearchResultComposer = 52,
    GuideOnDutyStatusMessageComposer = 1548,
    GuideReportingStatusMessageComposer = 3463,
    GuideSessionAttachedMessageComposer = 1591,
    GuideSessionDetachedMessageComposer = 138,
    GuideSessionEndedMessageComposer = 1456,
    GuideSessionErrorMessageComposer = 673,
    GuideSessionInvitedToGuideRoomMessageComposer = 219,
    GuideSessionMessageMessageComposer = 841,
    GuideSessionPartnerIsTypingComposer = 1016,
    GuideSessionRequesterRoomMessageComposer = 1847,
    GuideSessionStartedComposer = 3209,
    GuideTicketCreationResultMessageComposer = 3285,
    GuideTicketResolutionMessageComposer = 2674,
    GuildCreatedMessageComposer = 2808,
    GuildCreationInfoMessageComposer = 2159,
    GuildEditFailedMessageComposer = 3988,
    GuildEditInfoMessageComposer = 3965,
    GuildEditorDataMessageComposer = 2238,
    GuildForumThreadsComposer = 1073,
    GuildFurniContextMenuInfoMessageComposer = 3293,
    GuildMemberFurniCountInHqMessageComposer = 1876,
    GuildMemberMgmtFailedMessageComposer = 818,
    GuildMembersComposer = 1200,
    GuildMembershipRejectedMessageComposer = 2445,
    GuildMembershipsMessageComposer = 420,
    GuildMembershipUpdatedMessageComposer = 265,
    HabboAchievementNotificationMessageComposer = 806,
    HabboActivityPointNotificationMessageComposer = 2275,
    HabboBroadcastMessageComposer = 3801,
    HabboClubExtendOfferMessageComposer = 3964,
    HabboClubOffersMessageComposer = 2405,
    HabboGroupBadgesMessageComposer = 2402,
    HabboGroupDeactivatedMessageComposer = 3129,
    HabboGroupDetailsMessageComposer = 1702,
    HabboGroupJoinFailedMessageComposer = 762,
    HabboSearchResultComposer = 973,
    HabboWayQuizComposer1 = 3379,
    HandItemReceivedMessageComposer = 354,
    HeightMapComposer = 2753,
    HeightMapUpdateMessageComposer = 558,
    HotelClosedAndOpensComposer = 3728,
    HotelClosesAndWillOpenAtComposer = 2771,
    HotelMergeNameChangeComposer = 1663,
    HotelViewCatalogPageExpiringComposer = 690,
    HotelViewCustomTimerComposer = -1,
    HotelWillCloseInMinutesComposer = 1050,
    IdentityAccountsComposer = 3523,
    IgnoredUsersMessageComposer = 126,
    IgnoreResultMessageComposer = 207,
    InClientLinkMessageComposer = 2023,
    InfoFeedEnableMessageComposer = 3284,
    InitCameraMessageComposer = 3878,
    InitDiffieHandshakeComposer = 1347,
    InstantMessageErrorComposer = 3359,
    InterstitialMessageComposer = 1808,
    IsBadgeRequestFulfilledComposer = 2998,
    IsFirstLoginOfDayComposer = 793,
    IsOfferGiftableMessageComposer = 761,
    IssueCloseNotificationMessageComposer = 934,
    IssueDeletedMessageComposer = 3192,
    IssueInfoMessageComposer = 3609,
    IssuePickFailedMessageComposer = 3150,
    IsUserPartOfCompetitionMessageComposer = 3841,
    ItemAddMessageComposer = 2187,
    ItemDataUpdateMessageComposer = 2202,
    ItemRemoveMessageComposer = 3208,
    ItemsComposer = 1369,
    ItemUpdateMessageComposer = 2009,
    JoinedQueueMessageComposer = 2260,
    JoiningQueueFailedMessageComposer = 3035,
    JukeBoxPlaylistFullMessageComposer = 105,
    JukeboxSongDisksMessageComposer = 34,
    LatencyPingResponseMessageComposer = 10,
    LeftQueueMessageComposer = 1477,
    LimitedEditionSoldOutComposer = 377,
    LimitedOfferAppearingNextMessageComposer = 44,
    LoadGameMessageComposer = 3654,
    LoadGameUrlMessageComposer = 2624,
    MaintenanceStatusMessageComposer = 1350,
    MarketplaceBuyOfferResultComposer = 2032,
    MarketplaceCancelOfferResultComposer = 3264,
    MarketplaceCanMakeOfferResult = 54,
    MarketplaceConfigurationComposer = 1823,
    MarketplaceItemStatsComposer = 725,
    MarketplaceMakeOfferResult = 1359,
    MarketplaceOffersComposer = 680,
    MarketPlaceOwnOffersComposer = 3884,
    MessengerErrorComposer = 892,
    MessengerInitComposer = 1605,
    MiniMailNewMessageComposer = 1911,
    MiniMailUnreadCountComposer = 2803,
    ModeratorActionResultMessageComposer = 2335,
    ModeratorCautionComposer = 1890,
    ModeratorInitMessageComposer = 2696,
    ModeratorMessageComposer = 2030,
    ModeratorRoomInfoComposer = 1333,
    ModeratorToolPreferencesComposer = 1576,
    ModeratorUserInfoComposer = 2866,
    MOtdNotificationComposer = 2035,
    MuteAllInRoomComposer = 2533,
    MysteryBoxClosingComposer = 596,
    MysteryBoxKeysMessageComposer = 2833,
    MysteryBoxStartComposer = 3201,
    NavigatorLiftedRoomsComposer = 3104,
    NavigatorMetaDataComposer = 3052,
    NavigatorSavedSearchesComposer = 3984,
    NavigatorSearchResultBlocksComposer = 2690,
    NavigatorSettingsComposer = 2875,
    NestBreedingSuccessComposer = 2527,
    NewConsoleMessageComposer = 1587,
    NewFriendRequestComposer = 2219,
    NewNavigatorPreferencesComposer = 518,
    NewUserExperienceGiftOfferComposer = 3575,
    NewUserExperienceNotCompleteComposer = 3639,
    NoobnessLevelMessageComposer = 3738,
    NoOwnedRoomsAlertMessageComposer = 2064,
    NoSuchFlatComposer = 84,
    NotEnoughBalanceMessageComposer = 3914,
    NotificationDialogMessageComposer = 1992,
    NowPlayingMessageComposer = 469,
    ObjectAddMessageComposer = 1534,
    ObjectDataUpdateMessageComposer = 2547,
    ObjectRemoveMessageComposer = 2703,
    ObjectsDataUpdateMessageComposer = 1453,
    ObjectsMessageComposer = 1778,
    ObjectUpdateMessageComposer = 3776,
    OfferRewardDeliveredMessageComposer = 2125,
    OfficialRoomsComposer = 2726,
    OfficialSongIdMessageComposer = 1381,
    OneWayDoorStatusMessageComposer = 2376,
    OpenComposer = 1830,
    OpenConnectionMessageComposer = 758,
    OpenPetPackageRequestedMessageComposer = 2380,
    OpenPetPackageResultMessageComposer = 546,
    PerkAllowancesComposer = 2586,
    PetAddedToInventoryComposer = 2101,
    PetBreedingComposer = 1746,
    PetBreedingResultComposer = 1553,
    PetExperienceComposer = 2156,
    PetFigureUpdateComposer = 1924,
    PetInfoMessageComposer = 2901,
    PetInventoryComposer = 3522,
    PetLevelNotificationComposer = 859,
    PetLevelUpdateComposer = 2824,
    PetPlacingErrorComposer = 2913,
    PetReceivedMessageComposer = 1111,
    PetRemovedFromInventoryComposer = 3253,
    PetRespectFailedComposer = 1130,
    PetRespectNotificationComposer = 2788,
    PetStatusUpdateComposer = 1907,
    PetSupplementedNotificationComposer = 3441,
    PetTrainingPanelComposer = 1164,
    PhoneCollectionStateMessageComposer = 2890,
    PingMessageComposer = 3928,
    PlayListMessageComposer = 1748,
    PlayListSongAddedMessageComposer = 1140,
    PollContentsComposer = 2997,
    PollErrorComposer = 662,
    PollOfferComposer = 3785,
    PopularRoomTagsResultComposer = 2012,
    PostItPlacedComposer = 1501,
    PostMessageMessageComposer = 2049,
    PostThreadMessageComposer = 1862,
    PresentOpenedMessageComposer = 56,
    ProductOfferComposer = 3388,
    PromoArticlesMessageComposer = 286,
    PurchaseErrorMessageComposer = 1404,
    PurchaseNotAllowedMessageComposer = 3770,
    PurchaseOkMessageComposer = 869,
    QuestCancelledMessageComposer = 3027,
    QuestCompletedMessageComposer = 949,
    QuestDailyMessageComposer = 1878,
    QuestionAnsweredComposer = 2589,
    QuestionComposer = 2665,
    QuestionFinishedComposer = 1066,
    QuestionInfoComposer = -1,
    QuestMessageComposer = 230,
    QuestsMessageComposer = 3625,
    QuizDataMessageComposer = 2927,
    QuizResultsMessageComposer = 2772,
    RecyclerFinishedComposer = 468,
    RecyclerPrizesComposer = 3164,
    RecyclerStatusComposer = 3433,
    RelationshipStatusInfoComposer = 2016,
    RemainingMutePeriodComposer = 826,
    RentableSpaceRentFailedMessageComposer = 1868,
    RentableSpaceRentOkMessageComposer = 2046,
    RentableSpaceStatusMessageComposer = 3559,
    RequestSpamWallPostItMessageComposer = 2366,
    RestoreClientMessageComposer = 426,
    RoomAdErrorComposer = 1759,
    RoomAdPurchaseInfoComposer = 2468,
    RoomChatlogComposer = 3434,
    RoomChatSettingsMessageComposer = 1191,
    RoomDimmerPresetsComposer = 2710,
    RoomEntryInfoComposer = -1,
    RoomEntryInfoMessageComposer = 749,
    RoomEntryTileMessageComposer = 1664,
    RoomEventCancelComposer = 3479,
    RoomEventComposer = 1840,
    RoomFilterSettingsMessageComposer = 2937,
    RoomFloorThicknessUpdatedComposer = 3786,
    RoomForwardMessageComposer = 160,
    RoomInfoUpdatedComposer = 3297,
    RoomInviteComposer = 3870,
    RoomInviteErrorComposer = 462,
    RoomMessageNotificationMessageComposer = 1634,
    RoomOccupiedTilesMessageComposer = 3990,
    RoomPropertyMessageComposer = 2454,
    RoomQueueStatusMessageComposer = 2208,
    RoomRatingComposer = 482,
    RoomReadyMessageComposer = 2031,
    RoomSettingsDataComposer = 1498,
    RoomSettingsErrorComposer = 2897,
    RoomSettingsSavedComposer = 948,
    RoomSettingsSaveErrorComposer = 1555,
    RoomThumbnailUpdateResultComposer = 1927,
    RoomUserQuestionAnsweredComposer = -1,
    RoomUserRespectComposer = 2815,
    RoomVisitsComposer = 1752,
    RoomVisualizationSettingsComposer = 3547,
    SanctionStatusComposer = 2221,
    ScrSendKickbackInfoMessageComposer = 3277,
    ScrSendUserInfoComposer = 954,
    SeasonalCalendarDailyOfferMessageComposer = 1889,
    SeasonalQuestsMessageComposer = 1122,
    SecondsUntilMessageComposer = 3926,
    SellablePetPalettesMessageComposer = 3331,
    ShoutMessageComposer = 1036,
    ShowEnforceRoomCategoryDialogComposer = 3896,
    SleepMessageComposer = 1797,
    SlideObjectBundleMessageComposer = 3207,
    Str16258Composer = 1660,
    Str16667Composer = 3099,
    Str17054Composer = 416,
    TalentLevelUpComposer = 638,
    TalentTrackLevelMessageEvent = 1203,
    TalentTrackMessageComposer = 3406,
    TargetedOfferComposer = 119,
    TargetedOfferNotFoundComposer = 1237,
    ThreadMessagesMessageComposer = 509,
    ThumbnailStatusMessageComposer = 3595,
    TradeCloseWindowComposer = 1001,
    TradeCompleteComposer = 2369,
    TradingAcceptComposer = 2568,
    TradingCloseComposer = 1373,
    TradingConfirmationComposer = 2720,
    TradingItemListComposer = 2024,
    TradingNoSuchItemComposer = 2873,
    TradingNotOpenComposer = 3128,
    TradingOpenComposer = 2505,
    TradingOpenFailedComposer = 217,
    TradingOtherNotAllowedComposer = 1254,
    TradingYouAreNotAllowedComposer = 3058,
    TraxSongInfoMessageComposer = 3365,
    TryPhoneNumberResultMessageComposer = 800,
    TryVerificationCodeResultMessageComposer = 91,
    UniqueMachineIdComposer = 1488,
    Unknowncomposer1188 = 1437,
    UnloadGameMessageComposer = 1715,
    UnreadForumsCountMessageComposer = 2379,
    UnseenItemsComposer = 2103,
    UpdateMessageMessageComposer = 324,
    UpdateStackHeightTileHeightComposer = 2816,
    UpdateThreadMessageComposer = 2528,
    UseObjectMessageComposer = 1774,
    HabboUserBadgesMessageComposer = 1087,
    UserBannedMessageComposer = 1683,
    UserBcLimitsComposer = -1,
    UserChangeMessageComposer = 3920,
    UserChatlogComposer = 3377,
    UserClassificationMessageComposer = 966,
    UserEventCatsComposer = 3244,
    UserFlatCatsComposer = 1562,
    UserGameAchievementsMessageComposer = 2265,
    UserNameChangedMessageComposer = 2182,
    UserObjectComposer = 2725,
    UserRemoveMessageComposer = 2661,
    UserRightsMessageComposer = 411,
    UsersComposer = 374,
    UserSongDisksInventoryMessageComposer = 2602,
    UserTagsMessageComposer = 1255,
    UserTypingMessageComposer = 1717,
    UserUnbannedFromRoomComposer = 3429,
    UserUpdateComposer = 1640,
    VoucherRedeemErrorMessageComposer = 714,
    VoucherRedeemOkMessageComposer = 3336,
    WardrobeMessageComposer = 3315,
    WeeklyCompetitiveFriendsLeaderboardComposer = 3560,
    WeeklyCompetitiveLeaderboardComposer = 3512,
    WeeklyGameRewardComposer = 2641,
    WeeklyGameRewardWinnersComposer = 3097,
    WelcomeGiftChangeEmailResultComposer = 2293,
    WelcomeGiftStatusComposer = 2707,
    WhisperMessageComposer = 2704,
    WiredConditionDataComposer = 1108,
    WiredEffectDataComposer = 1434,
    WiredRewardResultMessageComposer = 178,
    WiredSavedComposer = 1155,
    WiredTriggerDataComposer = 383,
    WiredValidationErrorComposer = 156,
    YouAreControllerMessageComposer = 780,
    YouAreNotControllerMessageComposer = 2392,
    YouAreOwnerMessageComposer = 339,
    YouArePlayingGameMessageComposer = 448,
    YouAreSpectatorMessageEvent = 1033,
    YoutubeControlVideoMessageComposer = 1554,
    YoutubeDisplayPlaylistsComposer = 1112,
    YoutubeDisplayVideoMessageComposer = 1411,
    SnowStormGameStartedComposer = 5000,
    SnowStormQuePositionComposer = 5001,
    SnowStormStartBlockTickerComposer = 5002,
    SnowStormStartLobbyCounterComposer = 5003,
    SnowStormUnusedAlertGenericComposer = 5004,
    SnowStormLongDataComposer = 5005,
    SnowStormGameEndedComposer = 5006,
    SnowStormQuePlayerAddedComposer = 5008,
    SnowStormPlayAgainComposer = 5009,
    SnowStormGamesLeftComposer = 5010,
    SnowStormQuePlayerRemovedComposer = 5011,
    SnowStormGamesInformationComposer = 5012,
    SnowStormLongData2Composer = 5013,
    UnusedSnowstorm5014 = 5014,
    SnowStormGameStatusComposer = 5015,
    SnowStormFullGameStatusComposer = 5016,
    SnowStormOnStageStartComposer = 5017,
    SnowStormIntializeGameArenaViewComposer = 5018,
    SnowStormRejoinPreviousRoomComposer = 5019,
    UnknownSnowstorm5020 = 5020,
    SnowStormLevelDataComposer = 5021,
    SnowStormOnGameEndingComposer = 5022,
    SnowStormUserChatMessageComposer = 5023,
    SnowStormOnStageRunningComposer = 5024,
    SnowStormOnStageEndingComposer = 5025,
    SnowStormIntializedPlayersComposer = 5026,
    SnowStormOnPlayerExitedArenaComposer = 5027,
    SnowStormGenericErrorComposer = 5028,
    SnowStormUserRematchedComposer = 5029
}