using Tiger.Communication.Messages.Interfaces;
using Tiger.Communication.Messages.Types;
using Tiger.Game.Habbos;

namespace Tiger.Communication.Messages.Outgoing.Users;

public class HabboUserBadgesMessageComposer : IMessageComposer
{
    private readonly int _habboId;
    private readonly ICollection<Badge> _badges;

    public HabboUserBadgesMessageComposer(int habboId, ICollection<Badge> badges)
    {
        _habboId = habboId;
        _badges = badges;
    }

    public OutgoingHeaders Header => OutgoingHeaders.HabboUserBadgesMessageComposer;
    public void Compose(ServerMessage message)
    {
        message.AppendInt32(_habboId);
        message.AppendInt32(_badges.Count);

        foreach (var badge in _badges)
        {
            message.AppendInt32(badge.Slot);
            message.AppendString(badge.Code);
        }
    }
}