using System.Text;
using Tiger.Utils;

namespace Tiger.Communication.Messages.Types;

public class ServerMessage
{
    private readonly List<byte> _packet = new();

    public ServerMessage(short header)
    {
        AppendInt16(header);
    }

    public void AppendInt16(short value)
    {
        _packet.AddRange(ByteUtils.Int16ToArray(value));
    }

    public void AppendInt32(int value)
    {
        _packet.AddRange(ByteUtils.Int32ToArray(value));
    }

    public void AppendBoolean(bool value)
    {
        _packet.Add((byte)(value ? 1 : 0));
    }

    public void AppendString(string value)
    {
        AppendInt16((short)value.Length);
        _packet.AddRange(Encoding.UTF8.GetBytes(value));
    }

    public byte[] ToArray()
    {
        var finalizedPacket = new List<byte>();
        finalizedPacket.AddRange(ByteUtils.Int32ToArray(_packet.Count));
        finalizedPacket.AddRange(_packet);
        return finalizedPacket.ToArray();
    }
}